Subject: Re: ASCII and BINARY files. Why?
From: [email-masked]

31 Jan 1997 19:17:35 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Original-To: [email-masked]
Original-CC: [email-masked], [email-masked]
Original-Sender: [email-masked]

Hi, you wrote:

: Once stty is more capable on gnu-win32, we could allow users to choose
: between ^D, ^Z or anything else they wanted.  On input from a non-tty,
: there is no EOF character.

I'd also like shell job control: stty susp ^z
and: stty intr ^c
Is it possible to arbitrarily remap the usual ^c under NT?
Oh, I forgot: stty kill ^u

: What currently happens when we fseek/lseek on a program not opened in
: binary mode?

I only seek to EOF, the beginning, or a position returned by ftell()
with no additional offset. This should work on all platforms regardless
of text/binary mode.

Bye, Heribert ([email-masked])
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".